@charset "UTF-8";
/*=======================================================
sp_search
=======================================================*/
.bl_job_search {
  display: none;
}
.bl_job_search.active {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: #f5f5f5;
  overflow-y: scroll;
}
.bl_job_search .bl_search_ttl {
  background: #3b3b3b;
  color: #fff;
  font-size: 34px;
  font-weight: 700;
  letter-spacing: 0.04em;
  line-height: 1.5;
  padding: 26px 0 29px;
  text-align: center;
}
.bl_job_search .bl_search_close {
  position: absolute;
  width: 40px;
  height: 40px;
  top: 33px;
  left: 30px;
}
.bl_job_search .bl_form_free {
  padding: 32px 30px 40px;
  background: #fff;
}
.bl_job_search .bl_form_ttl {
  font-size: 30px;
  font-weight: 700;
  letter-spacing: 0.04em;
  margin-bottom: 24px;
}
.bl_job_search .bl_form_list {
  display: flex;
  flex-direction: column;
  gap: 24px;
  width: 690px;
  margin: 40px auto 160px;
}
.bl_job_search .bl_form_list > li {
  width: 100%;
}
.bl_job_search .bl_form_list > li .select {
  border: 2px solid #adadad;
  background: #fff;
  border-radius: 2px;
  padding: 0 78px 4px 30px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: 88px;
  font-size: 28px;
  color: #adadad;
  position: relative;
}
.bl_job_search .bl_form_list > li .select.checked {
  color: #222;
}
.bl_job_search .bl_form_list > li .select::after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 16px 12px 0 12px;
  border-color: #222 transparent transparent transparent;
  top: 50%;
  right: 30px;
  transform: translateY(-50%);
}
.bl_job_search .bl_form_list > li .select.active::after {
  border-width: 0 12px 16px 12px;
  border-color: transparent transparent #222 transparent;
}
.bl_job_search .bl_form_list > li .select:has(.bl_select) {
  padding: 0;
}
.bl_job_search .bl_form_list > li .select .bl_select {
  font-size: 28px;
  width: 100%;
  height: 100%;
  padding: 0 0 4px 30px;
  color: #B2B2B2;
}
.sp_income_select_option {
  color: #222;
}
.bl_job_search .bl_form_list > li .select .bl_select_checked {
  display: none;
  padding: 3px 20px 6px;
  border-radius: 22px;
  background: #e4f6f4;
  line-height: 1.5;
  font-size: 24px;
  letter-spacing: 0.04em;
  font-weight: 400;
  color: #222222;
  line-height: 1.5;
}
.bl_job_search .bl_form_btm {
  display: flex;
  margin: 0 auto;
  justify-content: center;
  align-items: end;
  position: fixed;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  padding: 24px 30px;
  background: #f5f5f5;
  width: 100%;
}
.bl_job_search .bl_form_btm #modal_form_num {
  line-height: 1.5;
  font-weight: 700;
  letter-spacing: 0.06em;
  font-size: 30px;
  margin-bottom: 11px;
}
.bl_job_search .bl_form_btm #modal_form_num span {
  color: #299383;
  font-size: 56px;
}
.bl_job_search .bl_form_btm #modal_form_reset {
  background: #adadad;
  border-radius: 3px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 166px;
  height: 96px;
  padding-bottom: 2px;
  font-size: 32px;
  letter-spacing: 0.06em;
}
.bl_job_search .bl_form_btm #modal_form_reset button {
  color: #fff;
  font-weight: 700;
}
.bl_job_search .bl_form_btm #modal_form_submit {
  background: #299383;
  border-radius: 3px;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 312px;
  height: 96px;
  padding-bottom: 2px;
  letter-spacing: 0.06em;
  margin-left: 24px;
}
.bl_job_search .bl_form_btm #modal_form_submit input {
  font-size: 32px;
  font-weight: 700;
  font-family: "noto-sans-jp", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.bl_job_search input[type="text"] {
  border: 2px solid #adadad;
  background: #fff;
  border-radius: 2px;
  padding: 0 0 4px 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 88px;
  font-size: 28px;
}
/*=======================================================
accordion
=======================================================*/
.bl_accordion {
  display: none;
}
.bl_accordion.active {
  display: block;
  z-index: 9999;
}
.bl_accordion .bl_conts_list {
  display: flex;
  flex-direction: column;
}
.bl_accordion .bl_conts_item {
  border: 2px solid #adadad;
  border-top: none;
  background: #fff;
}
.bl_accordion .bl_conts_item:not(:last-of-type) {
  border-bottom: none;
}
.bl_accordion .bl_conts_item .bl_item_ttl {
  padding: 19px 28px;
  background: #e4f6f4;
}
.bl_accordion .bl_conts_item .bl_item_ttl label {
  display: flex;
  align-items: center;
  gap: 24px;
  user-select: none;
}
.bl_accordion .bl_conts_item .bl_item_list {
  display: flex;
  flex-direction: column;
  gap: 32px;
  padding: 32px 28px 40px 84px;
}
.bl_accordion .bl_conts_item .bl_item_list > li > label {
  display: flex;
  align-items: center;
  gap: 24px;
  user-select: none;
}
.bl_accordion input[type="checkbox"] {
  width: 44px;
  height: 44px;
  display: block;
  border-radius: 3px;
  background: #fff;
  border: 2px solid #707070;
  position: relative;
}
.bl_accordion input[type="checkbox"]:checked {
  border: none;
}
.bl_accordion input[type="checkbox"]:checked::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #299383;
}
.bl_accordion input[type="checkbox"]:checked::after {
  position: absolute;
  content: "";
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80%;
  height: 60%;
  background: url("../images/common/checkbox_checked.svg") top center/contain no-repeat;
}
